<?xml version="1.0"?>
<material>
	<technique name="Techniques/AddSpec.xml" quality="0" loddistance="0" />
	<parameter name="UOffset" value="1 0 0 0" />
	<parameter name="VOffset" value="0 1 0 0" />
	<parameter name="MatDiffColor" value="0.1 0.1 0.1 1" />
	<parameter name="MatSpecColor" value="6 6 6 128" />
	<cull value="ccw" />
	<shadowcull value="ccw" />
	<depthbias constant="0" slopescaled="0" />
</material>
